Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_f_p_arg Struct Reference

## Data Fields
int | argc
VALUE * | argv

## Detailed Description

Definition at line 6953 of file io.c.

## Field Documentation

int rb_f_p_arg::argc

Definition at line 6954 of file io.c.

Referenced by rb_f_p(), and rb_f_p_internal().

VALUE* rb_f_p_arg::argv

Definition at line 6955 of file io.c.

Referenced by rb_f_p(), and rb_f_p_internal().

The documentation for this struct was generated from the following file:

- io.c